» Ubuntu » Pakete » precise-updates » ocaml

Software-Pakete in »precise-updates«, Unterbereich ocaml

libllvm-3.1-ocaml-dev (3.1-2ubuntu1~12.04.1)
Low-Level Virtual Machine (LLVM), bindings for OCaml
libllvm-3.2-ocaml-dev (3.2-2ubuntu5~precise1)
Low-Level Virtual Machine (LLVM), bindings for OCaml
libllvm-3.3-ocaml-dev (1:3.3-5ubuntu4~precise1)
Low-Level Virtual Machine (LLVM), bindings for OCaml
libllvm-3.4-ocaml-dev (1:3.4-1ubuntu3~precise2) [universe]
Modular compiler and toolchain technologies, OCaml bindings
libxen-ocaml (4.1.6.1-0ubuntu0.12.04.4)
OCaml libraries for controlling Xen
libxen-ocaml-dev (4.1.6.1-0ubuntu0.12.04.4)
OCaml libraries for controlling Xen (devel package)
libxenapi-ocaml-dev (1.3.2-5ubuntu0.1) [universe]
Xen Cloud Platform - OCaml bindings